libsfgcc-6-dev 6.4.0-8ubuntu1 (armhf binary) in ubuntu artful

 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Details

Package version:
6.4.0-8ubuntu1
Source:
gcc-6 6.4.0-8ubuntu1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional